Subject: Critical - Les Mills Calls - MOM
From: Pritish Nandi <[email-masked]>
To: Abhishek Kaushik <[email-masked]>, Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, "avganova, mushtari" <[email-masked]>, " Bharat Sharma" <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, "tasuku yamamoto" <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Tue, 17 Sep 2019 09:07:54 -0700 (MST)

Hi All, 

We have had a call with Charlotte today. We have shared some of our doubts and got it clarified. Also she has requested to know if we need more information or solutions so that it can help us handle an issue better. If you have suggestions please do let me know so that I can collate and advise her accordingly. 

Also we might get salesforce read only access which would again make the life a lot more easier. Below are some feedback which we have received and we need to make sure that we are working as per what her understanding is. 

1. Whenever we do troubleshoot a new ticket, we need to add a brief description of how we approached the solution or the questions and what all checks we have done . This would help her understand our point of view and accordingly she would be able to advise further. When she writes her feedback she may have a different mindset and sharing some insight on how we approached on the solution helps her understand what were we thinking and how we were trying to resolve the issue. 

2. Kibana has to be checked for all issue . For example -If you are dealing with the login issue you could always check kibana logs to identify if the customer is a new customer or old customer so that you can skip the question about " if they are a new user trying to log in for the first time". Also you can check master login to check for the scheduler details and figure out if the customer is a new customer or old customer. Like looking at the iPad storage (less storage that would mean they are downloading content or have not downloaded anything yet). Also check scheduled classes (if already scheduled classes that would mean that they have already activated the scheduler and now able to schedule classes) and so on. 

3. Ticket raised by Les Mills Reps needs to be treated as a fresh customer tickets as they do not have much knowledge about on how to handle tech issues . So we should treat them as customers and accordingly we would need to ask questions. We should not assume that they are Les Mills Rep and they would know everything and may have followed all the steps before they contacted us. 

4. We should draft our responses based on who is raising the ticket. If customer then probably they might not have that much tech expertise and they should be given questions as per their understanding level. If it is a AV provider or IT of the club then asking direct tech questions would help as they are well versed with the technicalities. So the responses should be according to the situation and who is contacting (If you can comprehend via the actual question). 

5. You should only ask 3 questions or provide 3 solutions at a time . Those should be clear and comprehensive. We would never ask or provide more than 3 points for the customer to look at. 

6. Please check all the tools and also use logic/common sense when doing tickets . You can also try to replicate issues and check on test environment to find our solutions to the issue. You should go through solutions before drafting a response or handling a call. 

7. Clear notes needs to be put so that comprehension is super easy. That is not only helpful to the client but for us as well who will follow up the ticket. This is a basic and still not been followed. 

I will be discussing these points with you individually so that you can handle ticket appropriately and also I will create a doc on pointers you should look at before replying to the customer. I will share that soon. 

Regards, 
Pritish Nandi